.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.180000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:12.780000px;}
._0{width:36.000000px;}
._2{width:473.024000px;}
.fc5{color:rgb(255,255,255);}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(128,128,128);}
.fc2{color:rgb(150,10,44);}
.fc3{color:rgb(26,104,187);}
.fs8{font-size:20.000000px;}
.fsb{font-size:24.000000px;}
.fs9{font-size:28.000000px;}
.fs7{font-size:34.000000px;}
.fs5{font-size:36.019680px;}
.fs1{font-size:45.473664px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:50.427552px;}
.fs6{font-size:52.000000px;}
.fsa{font-size:56.000000px;}
.fs2{font-size:60.000000px;}
.fs0{font-size:75.789440px;}
.y0{bottom:0.000000px;}
.y38{bottom:17.002220px;}
.y92{bottom:29.679739px;}
.y39{bottom:37.490196px;}
.y37{bottom:42.321936px;}
.y36{bottom:67.641652px;}
.y35{bottom:92.961368px;}
.y34{bottom:131.644270px;}
.y33{bottom:156.963986px;}
.y1e{bottom:185.888889px;}
.y32{bottom:195.646886px;}
.y1d{bottom:209.320261px;}
.y31{bottom:220.966602px;}
.y91{bottom:229.627451px;}
.y1c{bottom:232.751634px;}
.y30{bottom:246.286318px;}
.y1b{bottom:256.183007px;}
.y90{bottom:260.869281px;}
.y2f{bottom:271.606034px;}
.y1a{bottom:279.614379px;}
.y8f{bottom:292.111111px;}
.y2e{bottom:296.925750px;}
.y19{bottom:303.045752px;}
.y2d{bottom:322.245467px;}
.y8e{bottom:323.352941px;}
.y2c{bottom:347.565183px;}
.y18{bottom:349.908497px;}
.y8d{bottom:354.594771px;}
.y2b{bottom:372.884899px;}
.y17{bottom:373.339869px;}
.y16{bottom:396.771242px;}
.y2a{bottom:398.204615px;}
.y8c{bottom:403.019608px;}
.y15{bottom:420.202614px;}
.y29{bottom:436.887515px;}
.y14{bottom:443.633987px;}
.y28{bottom:462.207231px;}
.y7c{bottom:470.189542px;}
.y7b{bottom:485.810458px;}
.y27{bottom:487.526948px;}
.y13{bottom:490.496732px;}
.y7a{bottom:501.431373px;}
.y26{bottom:512.846664px;}
.y12{bottom:513.928105px;}
.y79{bottom:517.052288px;}
.y59{bottom:527.986928px;}
.y78{bottom:532.673203px;}
.y11{bottom:537.359477px;}
.y58{bottom:543.607843px;}
.y77{bottom:548.294118px;}
.y25{bottom:551.529564px;}
.y57{bottom:559.228758px;}
.y10{bottom:560.790850px;}
.y76{bottom:563.915033px;}
.y56{bottom:574.849673px;}
.y24{bottom:576.849280px;}
.y75{bottom:579.535948px;}
.y55{bottom:590.470588px;}
.y74{bottom:595.156863px;}
.y23{bottom:602.168996px;}
.y54{bottom:606.091503px;}
.yf{bottom:607.653595px;}
.y73{bottom:620.931373px;}
.y53{bottom:621.712418px;}
.y22{bottom:627.488712px;}
.ye{bottom:631.084967px;}
.y52{bottom:637.333333px;}
.y72{bottom:643.581699px;}
.y21{bottom:652.808429px;}
.y51{bottom:652.954248px;}
.y71{bottom:659.202614px;}
.y50{bottom:668.575163px;}
.y70{bottom:674.823529px;}
.yd{bottom:677.947712px;}
.y20{bottom:678.128145px;}
.y4f{bottom:684.196078px;}
.y8b{bottom:687.320261px;}
.y6f{bottom:690.444444px;}
.y4e{bottom:699.816993px;}
.yc{bottom:701.379085px;}
.y8a{bottom:702.941176px;}
.y6e{bottom:706.065359px;}
.y4d{bottom:715.437908px;}
.y89{bottom:718.562092px;}
.y6d{bottom:721.686275px;}
.y4c{bottom:731.058824px;}
.y88{bottom:734.183007px;}
.y6c{bottom:737.307190px;}
.y4b{bottom:746.679739px;}
.yb{bottom:748.241830px;}
.y87{bottom:749.803922px;}
.y6b{bottom:752.928105px;}
.y4a{bottom:762.300654px;}
.y86{bottom:765.424837px;}
.y6a{bottom:768.549020px;}
.ya{bottom:771.673203px;}
.y49{bottom:777.921569px;}
.y85{bottom:781.045752px;}
.y69{bottom:784.169935px;}
.y84{bottom:796.666667px;}
.y68{bottom:799.790850px;}
.y48{bottom:803.696078px;}
.y83{bottom:812.287582px;}
.y67{bottom:815.411765px;}
.y9{bottom:818.535948px;}
.y47{bottom:826.346405px;}
.y66{bottom:831.032680px;}
.y82{bottom:838.062092px;}
.y8{bottom:841.967320px;}
.y65{bottom:846.653595px;}
.y46{bottom:857.588235px;}
.y81{bottom:860.712418px;}
.y64{bottom:862.274510px;}
.y7{bottom:865.398693px;}
.y80{bottom:876.333333px;}
.y63{bottom:877.895425px;}
.y45{bottom:883.362745px;}
.y6{bottom:888.830065px;}
.y7f{bottom:891.954248px;}
.y62{bottom:893.516340px;}
.y44{bottom:906.013072px;}
.y7e{bottom:907.575163px;}
.y61{bottom:909.137255px;}
.y5{bottom:912.261438px;}
.y43{bottom:921.633987px;}
.y60{bottom:924.758170px;}
.y7d{bottom:933.349673px;}
.y4{bottom:935.692810px;}
.y42{bottom:937.254902px;}
.y5f{bottom:940.379085px;}
.y5e{bottom:956.000000px;}
.y3{bottom:959.124183px;}
.y41{bottom:963.029412px;}
.y5d{bottom:971.620915px;}
.y40{bottom:985.679739px;}
.y5c{bottom:987.241830px;}
.y5b{bottom:1002.862745px;}
.y3f{bottom:1011.454248px;}
.y5a{bottom:1018.483660px;}
.y1f{bottom:1026.907939px;}
.y3e{bottom:1034.104575px;}
.y3d{bottom:1049.725490px;}
.y3c{bottom:1075.500000px;}
.y3a{bottom:1101.274510px;}
.y2{bottom:1141.395591px;}
.y3b{bottom:1165.320261px;}
.y1{bottom:1173.212916px;}
.he{height:21.864000px;}
.hb{height:25.508000px;}
.hd{height:26.180000px;}
.ha{height:31.790000px;}
.h6{height:32.633830px;}
.h2{height:42.517876px;}
.h4{height:44.640000px;}
.h8{height:44.880000px;}
.h5{height:47.149761px;}
.h9{height:48.620000px;}
.h3{height:49.140000px;}
.hc{height:52.360000px;}
.h1{height:70.863126px;}
.h7{height:1180.160131px;}
.h0{height:1237.176471px;}
.w2{width:872.428105px;}
.w1{width:915.385621px;}
.w0{width:956.000000px;}
.x0{left:40.614379px;}
.xb{left:46.862745px;}
.x2{left:59.359477px;}
.x4{left:62.483660px;}
.xc{left:70.294118px;}
.x5{left:71.856209px;}
.x6{left:82.790850px;}
.x3{left:90.601307px;}
.x7{left:353.032680px;}
.x1{left:359.281046px;}
.x8{left:363.967320px;}
.x9{left:634.209150px;}
.xa{left:645.143791px;}
.xd{left:804.408392px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:10.908452pt;}
._0{width:30.728033pt;}
._2{width:403.752703pt;}
.fs8{font-size:17.071130pt;}
.fsb{font-size:20.485356pt;}
.fs9{font-size:23.899582pt;}
.fs7{font-size:29.020921pt;}
.fs5{font-size:30.744831pt;}
.fs1{font-size:38.814341pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:43.042764pt;}
.fs6{font-size:44.384937pt;}
.fsa{font-size:47.799163pt;}
.fs2{font-size:51.213389pt;}
.fs0{font-size:64.690568pt;}
.y0{bottom:0.000000pt;}
.y38{bottom:14.512355pt;}
.y92{bottom:25.333333pt;}
.y39{bottom:32.000000pt;}
.y37{bottom:36.124163pt;}
.y36{bottom:57.735971pt;}
.y35{bottom:79.347779pt;}
.y34{bottom:112.365820pt;}
.y33{bottom:133.977628pt;}
.y1e{bottom:158.666667pt;}
.y32{bottom:166.995668pt;}
.y1d{bottom:178.666667pt;}
.y31{bottom:188.607476pt;}
.y91{bottom:196.000000pt;}
.y1c{bottom:198.666667pt;}
.y30{bottom:210.219284pt;}
.y1b{bottom:218.666667pt;}
.y90{bottom:222.666667pt;}
.y2f{bottom:231.831092pt;}
.y1a{bottom:238.666667pt;}
.y8f{bottom:249.333333pt;}
.y2e{bottom:253.442900pt;}
.y19{bottom:258.666667pt;}
.y2d{bottom:275.054708pt;}
.y8e{bottom:276.000000pt;}
.y2c{bottom:296.666516pt;}
.y18{bottom:298.666667pt;}
.y8d{bottom:302.666667pt;}
.y2b{bottom:318.278324pt;}
.y17{bottom:318.666667pt;}
.y16{bottom:338.666667pt;}
.y2a{bottom:339.890132pt;}
.y8c{bottom:344.000000pt;}
.y15{bottom:358.666667pt;}
.y29{bottom:372.908172pt;}
.y14{bottom:378.666667pt;}
.y28{bottom:394.519980pt;}
.y7c{bottom:401.333333pt;}
.y7b{bottom:414.666667pt;}
.y27{bottom:416.131788pt;}
.y13{bottom:418.666667pt;}
.y7a{bottom:428.000000pt;}
.y26{bottom:437.743596pt;}
.y12{bottom:438.666667pt;}
.y79{bottom:441.333333pt;}
.y59{bottom:450.666667pt;}
.y78{bottom:454.666667pt;}
.y11{bottom:458.666667pt;}
.y58{bottom:464.000000pt;}
.y77{bottom:468.000000pt;}
.y25{bottom:470.761636pt;}
.y57{bottom:477.333333pt;}
.y10{bottom:478.666667pt;}
.y76{bottom:481.333333pt;}
.y56{bottom:490.666667pt;}
.y24{bottom:492.373444pt;}
.y75{bottom:494.666667pt;}
.y55{bottom:504.000000pt;}
.y74{bottom:508.000000pt;}
.y23{bottom:513.985252pt;}
.y54{bottom:517.333333pt;}
.yf{bottom:518.666667pt;}
.y73{bottom:530.000000pt;}
.y53{bottom:530.666667pt;}
.y22{bottom:535.597060pt;}
.ye{bottom:538.666667pt;}
.y52{bottom:544.000000pt;}
.y72{bottom:549.333333pt;}
.y21{bottom:557.208868pt;}
.y51{bottom:557.333333pt;}
.y71{bottom:562.666667pt;}
.y50{bottom:570.666667pt;}
.y70{bottom:576.000000pt;}
.yd{bottom:578.666667pt;}
.y20{bottom:578.820676pt;}
.y4f{bottom:584.000000pt;}
.y8b{bottom:586.666667pt;}
.y6f{bottom:589.333333pt;}
.y4e{bottom:597.333333pt;}
.yc{bottom:598.666667pt;}
.y8a{bottom:600.000000pt;}
.y6e{bottom:602.666667pt;}
.y4d{bottom:610.666667pt;}
.y89{bottom:613.333333pt;}
.y6d{bottom:616.000000pt;}
.y4c{bottom:624.000000pt;}
.y88{bottom:626.666667pt;}
.y6c{bottom:629.333333pt;}
.y4b{bottom:637.333333pt;}
.yb{bottom:638.666667pt;}
.y87{bottom:640.000000pt;}
.y6b{bottom:642.666667pt;}
.y4a{bottom:650.666667pt;}
.y86{bottom:653.333333pt;}
.y6a{bottom:656.000000pt;}
.ya{bottom:658.666667pt;}
.y49{bottom:664.000000pt;}
.y85{bottom:666.666667pt;}
.y69{bottom:669.333333pt;}
.y84{bottom:680.000000pt;}
.y68{bottom:682.666667pt;}
.y48{bottom:686.000000pt;}
.y83{bottom:693.333333pt;}
.y67{bottom:696.000000pt;}
.y9{bottom:698.666667pt;}
.y47{bottom:705.333333pt;}
.y66{bottom:709.333333pt;}
.y82{bottom:715.333333pt;}
.y8{bottom:718.666667pt;}
.y65{bottom:722.666667pt;}
.y46{bottom:732.000000pt;}
.y81{bottom:734.666667pt;}
.y64{bottom:736.000000pt;}
.y7{bottom:738.666667pt;}
.y80{bottom:748.000000pt;}
.y63{bottom:749.333333pt;}
.y45{bottom:754.000000pt;}
.y6{bottom:758.666667pt;}
.y7f{bottom:761.333333pt;}
.y62{bottom:762.666667pt;}
.y44{bottom:773.333333pt;}
.y7e{bottom:774.666667pt;}
.y61{bottom:776.000000pt;}
.y5{bottom:778.666667pt;}
.y43{bottom:786.666667pt;}
.y60{bottom:789.333333pt;}
.y7d{bottom:796.666667pt;}
.y4{bottom:798.666667pt;}
.y42{bottom:800.000000pt;}
.y5f{bottom:802.666667pt;}
.y5e{bottom:816.000000pt;}
.y3{bottom:818.666667pt;}
.y41{bottom:822.000000pt;}
.y5d{bottom:829.333333pt;}
.y40{bottom:841.333333pt;}
.y5c{bottom:842.666667pt;}
.y5b{bottom:856.000000pt;}
.y3f{bottom:863.333333pt;}
.y5a{bottom:869.333333pt;}
.y1f{bottom:876.523932pt;}
.y3e{bottom:882.666667pt;}
.y3d{bottom:896.000000pt;}
.y3c{bottom:918.000000pt;}
.y3a{bottom:940.000000pt;}
.y2{bottom:974.245609pt;}
.y3b{bottom:994.666667pt;}
.y1{bottom:1001.403493pt;}
.he{height:18.662159pt;}
.hb{height:21.772519pt;}
.hd{height:22.346109pt;}
.ha{height:27.134561pt;}
.h6{height:27.854817pt;}
.h2{height:36.291409pt;}
.h4{height:38.102762pt;}
.h8{height:38.307615pt;}
.h5{height:40.244984pt;}
.h9{height:41.499916pt;}
.h3{height:41.943766pt;}
.hc{height:44.692218pt;}
.h1{height:60.485681pt;}
.h7{height:1007.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:744.666667pt;}
.w1{width:781.333333pt;}
.w0{width:816.000000pt;}
.x0{left:34.666667pt;}
.xb{left:40.000000pt;}
.x2{left:50.666667pt;}
.x4{left:53.333333pt;}
.xc{left:60.000000pt;}
.x5{left:61.333333pt;}
.x6{left:70.666667pt;}
.x3{left:77.333333pt;}
.x7{left:301.333333pt;}
.x1{left:306.666667pt;}
.x8{left:310.666667pt;}
.x9{left:541.333333pt;}
.xa{left:550.666667pt;}
.xd{left:686.608000pt;}
}
